/* Class = "NSWindow"; title = "Preferences"; ObjectID = "3"; */
"3.title" = "Préférences";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Software update check interval"; ObjectID = "353"; */
"353.ibExternalAccessibilityDescription" = "Intervalle de recherche des mises à jour";

/* Class = "NSButtonCell"; title = "Check for updates now"; ObjectID = "358"; */
"358.title" = "Rechercher les mises à jour";

/* Class = "NSButtonCell"; title = "Inform me of beta releases"; ObjectID = "359"; */
"359.title" = "Signaler les versions bêta";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "361"; */
"361.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "week"; ObjectID = "363"; */
"363.title" = "semaine";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "365"; */
"365.title" = "jour";

/* Class = "NSMenuItem"; title = "month"; ObjectID = "366"; */
"366.title" = "mois";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Insert template token"; ObjectID = "434"; */
"434.ibExternalAccessibilityDescription" = "Insérer l'information dans le modèle";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "442"; */
"442.title" = "Objet :";

/* Class = "NSTextFieldCell"; title = "Body:"; ObjectID = "444"; */
"444.title" = "Contenu :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "446"; */
"446.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exit Status"; ObjectID = "447"; */
"447.title" = "État de sortie";

/* Class = "NSMenuItem"; title = "Start Time"; ObjectID = "448"; */
"448.title" = "Heure de début";

/* Class = "NSMenuItem"; title = "Task Name"; ObjectID = "449"; */
"449.title" = "Nom de la tâche";

/* Class = "NSTextFieldCell"; title = "Template values:"; ObjectID = "450"; */
"450.title" = "Valeurs du modèle :";

/* Class = "NSButtonCell"; title = "Insert"; ObjectID = "451"; */
"451.title" = "Insérer";

/* Class = "NSTextFieldCell"; title = "Backup tasks involve both disk and CPU activity, so they can affect battery run time. By default, CCC will not start a scheduled task if the system is running on battery power when this is selected, instead deferring those tasks until the system is plugged into AC power. Uncheck this option to allow scheduled tasks to start running even when on battery power. This setting will not affect tasks that you start manually."; ObjectID = "466"; */
"466.title" = "Les tâches de sauvegarde impliquent une activité du disque et du processeur et peuvent donc avoir un impact sur l'autonomie de la batterie. Cette option est activée par défaut pour que CCC ne lance aucune tâche de sauvegarde si le système fonctionne sur batterie. Dans ce cas, les tâches en question sont reportées jusqu'à ce que l'ordinateur soit branché au secteur. Désactivez cette option pour permettre l'exécution des tâches programmées lorsque l'ordinateur fonctionne sur batterie. Ce réglage ne concerne pas les tâches lancées manuellement.";

/* Class = "NSButtonCell"; title = "Start scheduled tasks only when the system is running on AC power"; ObjectID = "467"; */
"467.title" = "Lancer les tâches programmées uniquement lorsque le système fonctionne sur secteur";

/* Class = "NSMenuItem"; title = "Error"; ObjectID = "510"; */
"510.title" = "Erreur";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Email subject template"; ObjectID = "513"; */
"513.ibExternalAccessibilityDescription" = "Modèle d'objet d'e-mail";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Email body template"; ObjectID = "515"; */
"515.ibExternalAccessibilityDescription" = "Modèle de contenu d'e-mail";

/* Class = "NSWindow"; title = "Email Recipient"; ObjectID = "558"; */
"558.title" = "Destinataire de l'e-mail";

/* Class = "NSTextFieldCell"; title = "The email recipient is normally defined on a per-task basis. Please enter an email address below for the purpose of sending this test email."; ObjectID = "563"; */
"563.title" = "Les destinataires des e-mails sont normalement définis directement dans la tâche concernée. Saisissez une adresse ci-dessous pour l'envoi de l'e-mail test.";

/* Class = "NSButtonCell"; title = "Send Email"; ObjectID = "565"; */
"565.title" = "Envoyer un e-mail";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "567"; */
"567.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "\"Sent From\" Email:"; ObjectID = "653"; */
"653.title" = "Adresse e-mail d'envoi :";

/* Class = "NSButtonCell"; title = "Send Test Email..."; ObjectID = "658"; */
"658.title" = "Envoyer un e-mail test…";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "678"; */
"678.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; title = "Send test email to:"; ObjectID = "690"; */
"690.title" = "Envoyer un e-mail test à :";

/* Class = "NSTextFieldCell"; title = "Battery Power:"; ObjectID = "704"; */
"704.title" = "Alimentation par batterie :";

/* Class = "NSTextFieldCell"; title = "Update Settings:"; ObjectID = "706"; */
"706.title" = "Réglages de mise à jour :";

/* Class = "NSButtonCell"; title = "Check for updates once per"; ObjectID = "708"; */
"708.title" = "Rechercher les mises à jour une fois par";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for email notifications"; ObjectID = "711"; */
"711.ibExternalAccessibilityDescription" = "Informations sur les notifications par e-mail";

/* Class = "NSMenuItem"; title = "Require an admin user"; ObjectID = "10l-78-hgo"; */
"10l-78-hgo.title" = "Réservé aux administrateurs";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3nb-9B-wwm"; */
"3nb-9B-wwm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC's Dashboard is required for sending notifications to Notification Center, and for implementing the advanced options to Restart or Shutdown when a task is finished. The Dashboard is also responsible for reminders and confirmation prompts associated with tasks configured to run when the source or destination is reattached."; ObjectID = "4RP-QE-wZC"; */
"4RP-QE-wZC.title" = "Le tableau de bord CCC est requis pour l’envoi de notifications au centre de notifications ainsi que pour l’implémentation des options avancées de redémarrage ou d’arrêt une fois la tâche terminée. Le tableau de bord se charge également des rappels et demandes de confirmation associés aux tâches configurées pour être exécutées à la reconnexion de la source ou de la destination.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5Ey-bv-YzJ"; */
"5Ey-bv-YzJ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5O0-RL-T17"; */
"5O0-RL-T17.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Always Use Dark Mode"; ObjectID = "7Fo-rp-wIS"; */
"7Fo-rp-wIS.title" = "Toujours utiliser le mode sombre";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email Accounts"; ObjectID = "7fX-8H-DyU"; */
"7fX-8H-DyU.ibExternalAccessibilityDescription" = "Comptes de messagerie";

/* Class = "NSButtonCell"; title = "Permanently reveal Advanced Settings in the main window"; ObjectID = "8GJ-GS-1E9"; */
"8GJ-GS-1E9.title" = "Afficher en permanence les réglages avancés dans la fenêtre principale";

/* Class = "NSToolbarItem"; label = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.label" = "Réglages de messagerie";

/* Class = "NSToolbarItem"; paletteLabel = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.paletteLabel" = "Réglages de messagerie";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AQ9-a5-JXO"; */
"AQ9-a5-JXO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "AbS-fw-k6v"; */
"AbS-fw-k6v.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "<DNL: Privilege description>"; ObjectID = "AyA-Wi-bMA"; */
"AyA-Wi-bMA.title" = "<DNL: Privilege description>";

/* Class = "NSTextFieldCell"; title = "Automatically resume paused tasks after:"; ObjectID = "BXS-Yx-wre"; */
"BXS-Yx-wre.title" = "Reprendre automatiquement les tâches suspendues au bout de :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C5h-Ba-7XM"; */
"C5h-Ba-7XM.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WARNING: If you restore CCC's settings database, all existing settings will be replaced. This will not affect the content of your backups, only the task settings records. If you are unsure about replacing task settings, you can export your existing tasks & groups first via CCC's Task menu. Proceed with caution."; ObjectID = "CQ5-4N-R7P"; */
"CQ5-4N-R7P.title" = "AVERTISSEMENT : Si vous restaurez la base de données des réglages de CCC, tous les réglages existants seront remplacés. Cela n'aura pas d'incidence sur le contenu de vos sauvegardes, mais uniquement sur les enregistrements de réglages de tâche. Si vous hésitez à remplacer les réglages de tâche, sachez que vous pouvez au préalable exporter les tâches et groupes existants via le menu Tâche de CCC. Soyez prudent.";

/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "Djs-8w-v7b"; */
"Djs-8w-v7b.title" = "Modifier…";

/* Class = "NSToolbarItem"; label = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.label" = "Tableau de bord";

/* Class = "NSToolbarItem"; paletteLabel = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.paletteLabel" = "Tableau de bord";

/* Class = "NSButtonCell"; title = "Reset Database…"; ObjectID = "Frf-Sx-TmF"; */
"Frf-Sx-TmF.title" = "Réinitialiser la base de données…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "G7Z-ls-qll"; */
"G7Z-ls-qll.title" = "Item 3";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.label" = "Mises à jour";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.paletteLabel" = "Mises à jour";

/* Class = "NSTabViewItem"; label = "Audit Records"; ObjectID = "HZJ-AT-0np"; */
"HZJ-AT-0np.label" = "Enregistrements d'audit";

/* Class = "NSButtonCell"; title = "Start CCC's Dashboard on login"; ObjectID = "I2W-PD-gAM"; */
"I2W-PD-gAM.title" = "Démarrer le tableau de bord de CCC lors de la connexion";

/* Class = "NSButtonCell"; title = "Reveal CCC Dashboard"; ObjectID = "IDT-ZX-7QX"; */
"IDT-ZX-7QX.title" = "Afficher le tableau de bord CCC";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "IJD-C7-oYN"; */
"IJD-C7-oYN.headerCell.title" = "Nom";

/* Class = "NSButtonCell"; title = "Choose a shell script..."; ObjectID = "Jwj-9D-jFI"; */
"Jwj-9D-jFI.title" = "Choisir un script shell…";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "LsM-mw-sFE"; */
"LsM-mw-sFE.headerCell.title" = "Date de modification";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "M0R-nU-eSI"; */
"M0R-nU-eSI.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "If the source or destination filesystem is stalled and macOS does not eject the stalled filesystem, the CCC backup task will appear stalled. This timeout prevents an indefinite stall and allows CCC to collect important diagnostics information that can help determine the root of the problem."; ObjectID = "MQu-WG-4gW"; */
"MQu-WG-4gW.title" = "Si le système de fichiers de la source ou de la destination est bloqué et que le noyau de macOS n'éjecte pas le système de fichiers bloqué, la tâche de sauvegarde de CCC semble figée. Ce délai d’attente permet d'éviter les blocages définitifs et permet à CCC de collecter des informations de diagnostic importantes pouvant aider à déterminer la cause du problème. Spécifiez la valeur en secondes.";

/* Class = "NSToolbarItem"; label = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.label" = "Diagnostic de base de données";

/* Class = "NSToolbarItem"; paletteLabel = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.paletteLabel" = "Diagnostic de base de données";

/* Class = "NSMenuItem"; title = "Use System Appearance"; ObjectID = "Ngv-6x-OZw"; */
"Ngv-6x-OZw.title" = "Utiliser l'apparence du système";

/* Class = "NSTableColumn"; headerCell.title = "File Size"; ObjectID = "QmA-MS-3bj"; */
"QmA-MS-3bj.headerCell.title" = "Taille de fichier";

/* Class = "NSButtonCell"; title = "Share tasks and event information via iCloud"; ObjectID = "QmY-Au-swh"; */
"QmY-Au-swh.title" = "Partager des tâches et des informations sur les événements via iCloud";

/* Class = "NSTableColumn"; headerCell.title = "Task Name"; ObjectID = "RLV-JG-EPB"; */
"RLV-JG-EPB.headerCell.title" = "Nom de la tâche";

/* Class = "NSTableColumn"; headerCell.title = "File modification date"; ObjectID = "RfZ-1Y-Dpz"; */
"RfZ-1Y-Dpz.headerCell.title" = "Date de modification du fichier";

/* Class = "NSButtonCell"; title = "Run Diagnostics"; ObjectID = "S6X-ux-DSU"; */
"S6X-ux-DSU.title" = "Exécuter les diagnostics";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SDI-vg-rBW"; */
"SDI-vg-rBW.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "SMJ-5u-gov"; */
"SMJ-5u-gov.title" = "secondes";

/* Class = "NSToolbarItem"; label = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.label" = "Mots de passe";

/* Class = "NSToolbarItem"; paletteLabel = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.paletteLabel" = "Mots de passe";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "Uyi-QV-XBl"; */
"Uyi-QV-XBl.ibShadowedIsNilPlaceholder" = " ";

/* Class = "NSMenuItem"; title = "Always Use Light Mode"; ObjectID = "Whw-di-e6K"; */
"Whw-di-e6K.title" = "Toujours utiliser le mode clair";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "Wyt-O6-Lh1"; */
"Wyt-O6-Lh1.headerCell.title" = "Type";

/* Class = "NSTabViewItem"; label = "DB Diagnostic"; ObjectID = "X23-sm-0QY"; */
"X23-sm-0QY.label" = "Diagnostic de base de données";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "XP7-e3-hLz"; */
"XP7-e3-hLz.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Copying Procedure:"; ObjectID = "Xs9-9P-Qk5"; */
"Xs9-9P-Qk5.title" = "Procédure de copie :";

/* Class = "NSBox"; title = "Box"; ObjectID = "YCn-jY-fws"; */
"YCn-jY-fws.title" = "Box";

/* Class = "NSButtonCell"; title = "Restore…"; ObjectID = "Z2p-6g-nDf"; */
"Z2p-6g-nDf.title" = "Restaurer…";

/* Class = "NSTextFieldCell"; title = "CCC Appearance:"; ObjectID = "ZEw-En-Ljp"; */
"ZEw-En-Ljp.title" = "Apparence de CCC :";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.label" = "Général";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.paletteLabel" = "Général";

/* Class = "NSTextFieldCell"; title = "⚠️ Menu bar space limited by camera notch"; ObjectID = "cRo-cf-GKC"; */
"cRo-cf-GKC.title" = "⚠️ Barre des menus limitée par l'encoche de la caméra";

/* Class = "NSTextFieldCell"; title = "Preflight shell scripts that are specified for individual tasks run after CCC has verified that the source and destination are available. This global \"pre-sanity checks\" shell script will run before CCC performs these checks, which could allow you to, for example, wake a remote host. CCC passes the task name and UUID as arguments to this shell script."; ObjectID = "eTX-yk-w56"; */
"eTX-yk-w56.title" = "Les scripts shell de pré-exécution spécifiés pour des tâches individuelles sont exécutés après vérification de la disponibilité de la source et de la destination. Ce script shell général de « précontrôle d'intégrité » est exécuté avant cette vérification, ce qui permet par exemple de réactiver un hôte distant. CCC transmet le nom de la tâche et l'UUID en tant qu'arguments à ce script shell.";

/* Class = "NSTextFieldCell"; title = "Global Preflight Script:"; ObjectID = "ewo-pC-o1H"; */
"ewo-pC-o1H.title" = "Script de pré-exécution global :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose pre-sanity checks preflight script"; ObjectID = "h5A-G8-HIt"; */
"h5A-G8-HIt.ibExternalAccessibilityDescription" = "Choisir le script de pré-exécution avant contrôles d'intégrité";

/* Class = "NSButtonCell"; title = "Run Diagnostic"; ObjectID = "hY4-gK-sWA"; */
"hY4-gK-sWA.title" = "Exécuter un diagnostic";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ikN-aX-AiT"; */
"ikN-aX-AiT.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Help improve CCC by sharing application usage and task statistics with Bombich Software."; ObjectID = "jOb-5R-pIz"; */
"jOb-5R-pIz.title" = "Contribuez à l'amélioration de CCC en partageant vos habitudes d'utilisation de l'application et des statistiques relatives aux tâches avec Bombich Software.";

/* Class = "NSTextFieldCell"; title = "Mobile Monitoring:"; ObjectID = "jY8-Lp-Xev"; */
"jY8-Lp-Xev.title" = "Surveillance par appareil mobile :";

/* Class = "NSTextFieldCell"; title = "The Task Audit databases are pruned automatically by CCC about once per day to keep their sizes in check. If you encounter problems with verifying files, run the diagnostic test below to validate the database. If an audit database is corrupted or if you would like to remove the transaction records, click 'Delete Records' to start over with an empty audit database for that task."; ObjectID = "ji3-IO-o6q"; */
"ji3-IO-o6q.title" = "Les bases de données d'audit de tâche sont nettoyées automatiquement par CCC environ une fois par jour pour que leur taille soit contrôlée. Si vous constatez des problèmes de vérification des fichiers, lancez le test de diagnostic ci-dessous pour valider la base de données. Si une base de données d'audit est endommagée ou que vous souhaitez supprimer les enregistrements de transaction, cliquez sur « Supprimer les enregistrements » pour recommencer avec une base de données vide pour cette tâche.";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "jtR-QY-aLW"; */
"jtR-QY-aLW.title" = "secondes";

/* Class = "NSMenuItem"; title = "Any logged in user"; ObjectID = "kpH-DC-FtL"; */
"kpH-DC-FtL.title" = "Tous les utilisateurs connectés";

/* Class = "NSButtonCell"; title = "Reset Keychain"; ObjectID = "kt9-9L-TFo"; */
"kt9-9L-TFo.title" = "Réinitialiser le trousseau";

/* Class = "NSTextFieldCell"; title = "If you're missing tasks or task events after opening CCC, CCC's internal settings database may be damaged. You can run the diagnostic test below to validate the database. If you are instructed to replace a database file with a previous version, use the Restore option. Click 'Reset Database' to start over with an empty database."; ObjectID = "kve-jh-i9G"; */
"kve-jh-i9G.title" = "Si vous constatez que des tâches ou des événements de tâche ont disparu après l'ouverture de CCC, la base de données des réglages internes de CCC est peut-être endommagée. Vous pouvez exécuter le test de diagnostic ci-dessous pour valider la base de données. Si vous devez remplacer un fichier de base de données par une version précédente, utilisez l'option Restaurer. Cliquez sur « Réinitialiser la base de données » pour recommencer avec une base de données vide.";

/* Class = "NSButtonCell"; title = "Apply a timeout to the file copying subtask:"; ObjectID = "l1h-mT-f58"; */
"l1h-mT-f58.title" = "Appliquer un délai d’attente à la sous-tâche de copie :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lRH-K8-R7J"; */
"lRH-K8-R7J.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC stores passwords in the macOS System Keychain to facilitate the automated mounting of encrypted disk images, encrypted volumes, network shared storage, and for sending email notifications. To delete keychain entries, simply select the items you would like to remove, then press the Delete key."; ObjectID = "mQU-rT-HLM"; */
"mQU-rT-HLM.title" = "CCC stocke les mots de passe dans le trousseau système de macOS pour faciliter le montage automatique des images disque chiffrées, des volumes chiffrés et des espaces de stockage réseau partagés, et pour envoyer des notifications par e-mail. Pour supprimer des entrées de trousseau, il vous suffit de sélectionner les éléments à supprimer, puis d'appuyer sur la touche Supprimer.";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nNK-7X-rDb"; */
"nNK-7X-rDb.title" = "Item 2";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "File copying timeout limit"; ObjectID = "nUz-Yw-EhM"; */
"nUz-Yw-EhM.ibExternalAccessibilityDescription" = "Délai d’attente limite de copie";

/* Class = "NSTextFieldCell"; title = "CCC Dashboard:"; ObjectID = "nxe-ON-6no"; */
"nxe-ON-6no.title" = "Tableau de bord CCC :";

/* Class = "NSButtonCell"; title = "About Stats & Usage"; ObjectID = "oah-Cy-XR7"; */
"oah-Cy-XR7.title" = "À propos des statistiques et de l'utilisation";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "p4j-Pt-K27"; */
"p4j-Pt-K27.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Stats & Usage:"; ObjectID = "p75-g3-emh"; */
"p75-g3-emh.title" = "Statistiques et utilisation :";

/* Class = "NSTextFieldCell"; title = "Privileges:"; ObjectID = "pDy-z1-zA9"; */
"pDy-z1-zA9.title" = "Autorisations :";

/* Class = "NSButtonCell"; title = "Skip tasks that are missed when the system is on battery power"; ObjectID = "pLU-qe-Rnw"; */
"pLU-qe-Rnw.title" = "Ignorer les tâches manquées lorsque le système fonctionne sur batterie";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove pre-sanity checks preflight script"; ObjectID = "pj9-qZ-lue"; */
"pj9-qZ-lue.ibExternalAccessibilityDescription" = "Supprimer le script de pré-exécution avant contrôles d'intégrité";

/* Class = "NSButtonCell"; title = "Delete Records"; ObjectID = "pvo-MC-KGe"; */
"pvo-MC-KGe.title" = "Supprimer les enregistrements";

/* Class = "NSButtonCell"; title = "Show CCC's icon in the menu bar"; ObjectID = "qDr-Mn-NWQ"; */
"qDr-Mn-NWQ.title" = "Afficher l’icône CCC dans la barre des menus";

/* Class = "NSTableColumn"; headerCell.title = "Creation Date"; ObjectID = "sIK-fa-VRA"; */
"sIK-fa-VRA.headerCell.title" = "Date de création";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sXR-UY-59w"; */
"sXR-UY-59w.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.label" = "Avancé";

/* Class = "NSToolbarItem"; paletteLabel = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.paletteLabel" = "Avancé";

/* Class = "NSTextFieldCell"; title = "Summary for selected item here"; ObjectID = "uAA-WM-zOW"; */
"uAA-WM-zOW.title" = "Résumé de l'élément sélectionné";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "uUZ-IK-xkG"; */
"uUZ-IK-xkG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "DNL_icloud_event_storage_description"; ObjectID = "uz7-Wi-XML"; */
"uz7-Wi-XML.title" = "DNL_icloud_event_storage_description";

/* Class = "NSButtonCell"; title = "Use a light background for the sidebar in Light Mode"; ObjectID = "wEW-yT-TO0"; */
"wEW-yT-TO0.title" = "Utiliser un arrière-plan clair pour la barre latérale en mode clair";

/* Class = "NSMenuItem"; title = "Require an admin, and authentication"; ObjectID = "wRa-3V-89n"; */
"wRa-3V-89n.title" = "Réservé aux administrateurs, avec authentification";

/* Class = "NSButtonCell"; title = "Collect anonymous usage statistics"; ObjectID = "wzV-FB-tgg"; */
"wzV-FB-tgg.title" = "Collecter des statistiques d'utilisation anonymes";

/* Class = "NSWindow"; title = "Stats & Usage Privacy Panel"; ObjectID = "yXr-hW-Bno"; */
"yXr-hW-Bno.title" = "Panneau relatif à la confidentialité des statistiques et des données d'utilisation";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "znE-Yq-7vH"; */
"znE-Yq-7vH.title" = "Text Cell";
